eslint-plugin-new-with-error

Require `throw new Error()` and not `throw Error()`

Downloads in past

Stats

StarsIssuesVersionUpdatedCreatedSize
eslint-plugin-new-with-error
2203.1.0a year ago7 years agoMinified + gzip package size for eslint-plugin-new-with-error in KB

Readme

eslint-plugin-new-with-error
Require throw new Error() and not throw Error()
  • Installation: npm install eslint-plugin-new-with-error
  • Documentation